Theme sudah tidak compatible dengan Woocomerce yang baru
Updated on December 14, 2017 in Theme
1 on December 14, 2017

Tolong bantu dong. ini sudah tidak compatible lagi themesnya. mohon di update.

  • Liked by
By using the forum you are agree with tonjoo studio license agreement
Moderator 0 on December 14, 2017

kami memang sedang mengembangkan mino versi 2. tunggu saja tanggal rilisnya.
Untuk sementara mungkin pakai woocommerce versi terdahulu yang masih kompatibel dengan mino theme.
Terima kasih

update:
-untuk mino v.1 dari developer kami menjadwal minggu depan udah ada updatenya (patch)
-untuk mino v.2 rencana Februari 2018 sudah rilis

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Loading more replies
You are not logged in

Please login here or simply sign up here .